.container-connexion {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
}

.titleLogin {
    font-size: 6rem;
    margin-bottom: 20px;
}

.titleMemo {
    text-align: left;
}

.error-message {
    color: red;
    margin-top: 10px;
    text-align: center;
}